<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewsmenu`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewsmenu` (
  `menuid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menuname` varchar(60) NOT NULL DEFAULT '',
  `menuurl` varchar(255) NOT NULL DEFAULT '',
  `myorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`menuid`),
  KEY `myorder` (`myorder`),
  KEY `classid` (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('2','数据生成','../../plus/renewmovie.php','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('3','设置参数','../../plus/setmovieconfig.php?action=edit','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('4','更新参数','../../plus/removieconfig.php?action=renew','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('5','留言管理','../../plus/gbooklist.php','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('6','清空筛选列表缓存','../../plus/cache/re/','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('7','生成播放地址','../../plus/replayurl.php','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('8','生成拼音目录','../../plus/reurl.php','0','2');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('9','狗扑源码社区','http://bbs.gope.cn/','0','3');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('10','免费VPS','http://yun.gope.cn/','1','3');");
E_D("replace into `www_92game_net_yiyi_enewsmenu` values('11','源码论坛','http://bbs.gope.cn','0','2');");

@include("../../inc/footer.php");
?>